/* No comment provided by engineer. */
"Creating Facebook album" = "Creo album Facebook";

/* No comment provided by engineer. */
"Export to Facebook failed" = "Esportazione in Facebook fallita";

/* No comment provided by engineer. */
"Export to Facebook..." = "Esporta in Facebook...";

/* No comment provided by engineer. */
"Export to Facebook" = "Esporta in Facebook";

/* No comment provided by engineer. */
"Exporting photos" = "Esporto foto";

/* No comment provided by engineer. */
"Facebook" = "Facebook";

/* No comment provided by engineer. */
"Logged into Facebook..." = "Connesso a Facebook...";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Open in Browser" = "Apri nel browser";

/* No comment provided by engineer. */
"Unable to communicate with Facebook." = "Impossibile connettersi a Facebook.";

/* No comment provided by engineer. */
"Unable to export image" = "Impossibile esportare immagine";

/* No comment provided by engineer. */
"Unable to export image to: %@" = "Impossibile esportare l’immagine in: %@";

/* No comment provided by engineer. */
"Uploading image..." = "Carico immagine...";

/* No comment provided by engineer. */
"Your comic has been uploaded to Facebook." = "Il tuo fumetto è stato caricato su Facebook.";

